/* LISTING ITEMS
------------------------------------------------*/
.li-model{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
	border: 1px solid #cccccc;
	margin-top: 5px;
	background-image: url("/image/portal/opacity/white50.png");
	position: relative;
}
.li-processing{
	position: relative;
	min-height: 90px;
}
.li-processing.li-model{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=5);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
.li-processing .li-load{
	display: block;
}
.li-processing .li-bottom .li-load{
	display: none;
}
.li-load{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-image: url("/image/portal/default/loading-square.gif");
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 100;
}
.li-prepend{
	margin-bottom: 10px;
}
.li-append{
	margin-top: 10px;
}
.askForum-box .li-content{
	margin-bottom: 0;
}
.li-content{
	position: relative;
	min-height: 65px;
	height: 0;
	width: 100%;
	color: grey;
	padding: 0 50px;
	margin: 4px 0 6px 0px;
	margin-bottom: -51px;
	margin-left: 5px;
	z-index: 1;
}
#interaction .li-content{
	margin-bottom: 6px;
}
.li-email{
	color: #000000;
}
.li-content td{
	vertical-align: top;
}
.li-side{
	text-align: center;
	width: 50px;
}
.li-side.li-action{
	width: auto;
	display: flex;
	justify-content: flex-end;
	padding: 1px 16px;
}
.li-thumb{
	left: 0;
}
.li-action{
	right: 0;
}
.askForum-box .li-thumb .crop{
	width: 50px;
}
.askForum-box .wr-thumb{
	width: 50px;
}
.askForum-box .wr-content{
	padding-left: 60px;
}
.li-thumb .crop{
	display: inline-block;
	width: 68px;
	height: auto;
	overflow: hidden;
	vertical-align: top;
	margin-bottom: 5px;
	margin-right: 5px;
	border-radius: 5px;
}
.li-thumb .crop img{
	margin-top: -5px;
	width: 100%;
}
.li-text{
	line-height: 16px;
	color: #555555;
	padding-right: 10px;
	overflow: hidden;
}
.li-text.li-text-collapse{
	max-height: 50px;
}
.li-model .li-content .li-status{
	height: 39px;
}
.text-expend .li-text{
	max-height: 100%;
}
.li-text b{
	color: #333333;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.ul-list{
	margin-top: 10px;
}
.ul-list .panel-warning{
	display: none;
}
.no-interaction .panel-warning{
	display: block;
}
.panel .ul-list{
	margin: 0;
}
.li-model i{
	font-style: normal;
}
.li-write{
    padding: 10px;
    display: none;
}
.li-ref .quote {
    padding: 7px 10px;
    border-left: solid 3px #ccc;
    background: #f7f7f7;
    line-height: 18px;
    margin-top: 5px;
    font-style: italic;
}

.li-ref span{
	font-style: italic;
	display: inline-block;
	font-style: italic;
	line-height: 14px;
	font-size: 11px;
	margin-top: 5px;
	padding-right: 2px;
}
.li-ref img{
	margin: 8px 0;
	width: 225px;
}
.li-document{
	padding: 5px 0 10px 0;
	margin-left: -2px;
}
.li-message{
	margin-bottom: 15px;
	padding:12px;
	background-color: #ffeecc;
    border: 1px solid #ffd480;
    color: #b37700;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.input-file{
	position:absolute;
    width:0;
    height:0;
    margin-top:-40px;
    z-index:10;
    opacity:0;
}
.file-remove{
	cursor: pointer;
}
.error{
	color: red !important;
}
.li-bottom .li-error{
	padding: 10px;
}
.file-support{
	font-size: 11px;
	color: #888888;
	margin-bottom: 5px;
	line-height: 15px;
}
.li-list .li-content{
	margin-bottom: 0;
}

/* MANAGER INTERACTION OVERWRITE
------------------------------------------------*/
#interaction .ul-list > .li-model{
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	border: 0px !important;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
    background-color: #ffffff;
}

/* BTN ITEMS
------------------------------------------------*/
.btn-round{
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 17px;
	text-align: center;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	background-color: #cccccc;
    display: inline-block;
    cursor: pointer;
    color: #ffffff !important;
}
#interaction .btn-round.btn-delete{
	margin-left: 0;
	margin-right: 0;
}
.btn-round.btn-delete{
	margin-left: 7px;
	margin-right: -4px;
}
.btn-round.btn-delete i.fa-times{
	line-height: 30px;
}
.btn-rect{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	height: 30px;
	line-height: 31px;
	display: inline-block;
	font-size: 13px;
	color: #fff;
	padding: 0 9px;
	cursor: pointer;
}
.btn-write{
	margin-top: 5px;
	text-align: right;
	vertical-align: top;
	display: flex;
}

.btn-write .btn-round{
	margin-left: 5px;
	vertical-align: top;
}
.btn-reply{
	margin-right: 4px;
}
.btn-create,
.btn-reply{
	background-color: #00C4FF;
}
.btn-upload,
.btn-download{
	background-color: #FF8044;
}
.btn-rect.btn-upload{
	margin-bottom: 5px;
}
.btn-more,
.btn-hide{
	background-color: #3BDC45;
}
.btn-delete{
	background-color: #F6514F;
}
.liked .btn-like{
	background-color: #FFC700 !important;
}
.li-like label{
	font-size: 11px;
	line-height: 9px;
	display: block;
}
.li-action .btn-round{
	margin-bottom: 5px;
}
.forum-text-wrapper .forum-btn-group>.btn-action.show{
	display: inline-block;
}
.forum-text-wrapper .forum-btn-group>.btn-action{
	display: none;
}
a.btn-action:hover{
	cursor: pointer;
	text-decoration: none !important;
}
.btn-action label{
	color: #555555;
	font-size: 12px;
	margin: 0 4px;
	line-height: 30px;
	/* display: inline !important; */
}
.li-model.open .btn-action label.nb-replies{
	display: none;
}
.btn-action label.nb-replies{
	position: absolute;
	height: 16px;
	width: 16px;
	right: -1px;
	top: 4px;
	background-color: #888888;
	text-align: center;
	line-height: 16px;
	color: #fff;
	border-radius: 50%;
	font-size: 9px;
}
.btn-send-message {
    background-color: #FF8044;
    padding: 0px 6px 0px 6px;
    font-size: 20px;
    vertical-align: top;
	margin-right: 5px;
}

/* COMMENTS/REPLY
------------------------------------------------*/
.reply-action-container{
	height: 50px;
	width: 100%;
	position: relative;
}
.reply-action{
	color: #000000;
	padding: 10px;
	font-size: 0;
	line-height: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
	padding-right: 0;
}
.reply-action .btn-round{
	margin: 0 ;
	margin-right: 5px;
	/* vertical-align: top; */
}
.reply-action .btn-hide{
	display: none;
}
.li-bottom{
	background-color: #fff;
	/* background-image: url("/image/portal/default/top-inner-shadow.png"); */
    background-repeat: repeat-x;
    background-position: left top;
    position: relative;
}
.li-list .li-model{
	display: none;
	border-width: 0;
}
.li-list .li-model:last-child{
	display: block;
}
.li-last {
    height: 12px;
    line-height: 12px;
    margin-left: 10px;
}
.li-comments{
	overflow: hidden;
	height: auto;
	max-height: 50px;
	position: relative;
}
.li-status span{
	display: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.li-shadow{
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 100%;
	background-image: url("/image/portal/default/preview-shadow.png");
	background-repeat: repeat-x;
    background-position: left bottom;
}
.open .li-model,
.open .li-write{
	display: block;
}
.open .li-last,
.open .li-shadow{
	display: none;
}
.open .btn-hide{
	*display: inline;
    display: inline-block;
}
.open .li-comments{
	max-height: 10000px;
	-moz-transition: 2.5s;
    -ms-transition: 2.5s;
    -o-transition: 2.5s;
    -webkit-transition: 2.5s;
    transition: 2.5s;
}
.empty .li-last,
.empty .btn-more,
.empty .li-shadow
.empty .nb-replies{
	display: none;
}
.nb-replies i{
	display: none;
}
.open .nb-replies i{
	display: inline;
}
.open .end .btn-more{
	display: none;
}

/* LEGEND
------------------------------------------------*/
.legend{
	padding-bottom: 10px;
	font-size: 0;
}
.legend .btn-action{
	font-size: 12px;
	line-height: 30px;
	display: inline-block;
	min-width: 130px;
	margin-bottom: 10px;
}
.legend .btn-round{
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	cursor: default;
	display: inline-block !important;
}
#view .legend .btn-action{
	min-width: 160px !important;
}
.legend i{
	display: inline !important;
}

/* WRITE PANEL
------------------------------------------------*/
.wr-content{
	padding-left: 75px;
	position: relative;
}
.wr-thumb{
	position: absolute;
	margin-top: 0;
	left: 0;
	width: 68px;
	height: auto;
	overflow: hidden;
	border-radius: 5px;
}
.wr-thumb img{
	margin-top: -5px;
	width: 100%;
}
.wr-form textarea {
 	width: 98%;
 	resize:vertical;
 	border: none !important;
    overflow: auto;
    outline: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
    		box-shadow: none;
    -webkit-appearance: none;
    line-height: 16px;
    padding: 1%;
    box-sizing: none !important;
}
.wr-form textarea {
	box-sizing: content-box !important;
}
.wr-form .textwrapper {
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
	border: 1px solid #cccccc;
	line-height: 0;
	margin-top: 5px;
}
.wr-form .rate-star{
	cursor: pointer;
}
.rate div{
	display: inline-block;
    *display: inline;
    zoom: 1;
    height: 20px;
    line-height: 22px;
    vertical-align: top;
    margin-right: 3px;
}
.rate-star:hover, 
.rate-star.highlight{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
}
.rate-star{
	color: #ffc700;
    font-size: 18px;
    cursor:pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	cursor: default;
}
.wr-form .forum-text-wrapper {
	display: flex;
	justify-content: space-between;
}
.wr-form .forum-text-wrapper .left-text{
	margin-top: 5px;
}
.wr-form .wr-comment .btn-write .forum-file-support{
	margin-right: 5px;
}
/* STATUS
------------------------------------------------*/
.li-collapse{
	color: #ffffff;
	cursor: pointer;
	padding: 0 7px;
	background-color: #008ae6;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.li-warning{
	color: #f6514f;
}
.li-success{
	color: #00d000;
}
.li-collapse,
.status-1 .li-1,
.status-2 .li-2,
.status-9 .li-9{
	display: inline-block !important;
}
.btn-action .btn-publish,
.status-2 .btn-publish{
	background-color: #3bdc45;
}
.btn-action .btn-unpublish,
.status-9 .btn-unpublish{
	background-color: #f6514f;
}
.li-collapse .more{
	display: block;
}
.li-collapse .less{
	display: none;
}
.text-expend .li-collapse .more{
	display: none !important;
}
.text-expend .li-collapse .less{
	display: block !important;
}